Information on source package postfix-mta-sts-resolver

Available versions

ReleaseVersion
bullseye1.0.0-4
bookworm1.0.0-4
sid1.0.0-4

Resolved issues

BugDescription
CVE-2019-16791In postfix-mta-sts-resolver before 0.5.1, All users can receive incorr ...

Search for package or bug name: Reporting problems